{% macro getButtonClass() %}btn focus:ring-4 font-medium rounded text-sm p-2.5 focus:outline-none{% endmacro %}

{% macro getActionButtonClass() %}bg-blue-700 text-white hover:bg-blue-800 focus:ring-blue-300 dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800{% endmacro %}

{% macro getDangerButtonClass() %}bg-red-700 text-white hover:bg-red-800 focus:ring-red-300 dark:bg-red-600 dark:hover:bg-red-700 dark:focus:ring-red-900{% endmacro %}